h1 {
    font-size: 90px;
    color: gold;
}
.movie{
    border: solid 1px black;
    border-radius: 10px;
    padding: 10px;
}
h4 {
    font-size: 30px;
    color: darkgoldenrod;
}
.episode{
    color: darkslateblue;
}